{
  "name": "@workshop/shared",
  "type": "module",
  "exports": {
    "./kv": "./src/kv.ts",
    "./utils": "./src/utils.ts",
    "./log": "./src/log.ts",
    "./errors": "./src/errors.ts",
    "./packages": "./src/packages.ts"
  },
  "dependencies": {
    "luxon": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}